body{
  background: none;
  text-align: center;
}

button[type="submit"]{
  padding: 8px;
  width: 250px;
  border-radius: 50px;
  border:none;
  background: #39ac4b ;
  color: #fff;

}

button[type="submit"]:hover{
  background: #48d65d ;

}
